
/*********************************
6. Cart Info
*********************************/

.cart_info {
	width: 100%;
	background: #FFFFFF;
	padding-top: 96px;
	z-index: 2;
}

.cart_item_quantity {
	width: 17%;
	text-align: center;
}

.cart_item_image div {
	width: 183px;
	height: 163px;
}

.cart_item_image div img {
	max-width: 100%;
}

.cart_item_name a {
	font-size: 18px;
	font-weight: 500;
	color: #1b1b1b;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.cart_item_name a:hover {
	color: #e95a5a;
}

.cart_item_edit a {
	font-size: 14px;
	font-weight: 500;
	color: #6c6a74;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.cart_item_edit a:hover {
	color: #1b1b1b;
}

.product_quantity_container {

}

.product_quantity {
	display: inline-block;
	width: 147px;
	height: 61px;
	border: solid 2px #d0d0d0;
	overflow: hidden;
	padding-left: 78px;
	vertical-align: middle;
}

.quantity_buttons {
	position: absolute;
	top: 0;
	right: 1px;
	height: 100%;
	width: 29px;
}

.quantity_control i {
	font-size: 10px;
	color: #232323;
	pointer-events: none;
}

.quantity_control:active {
	border: solid 1px rgba(14, 140, 228, 0.2);
}

.quantity_inc {
	padding-bottom: 3px;
	justify-content: flex-end;
}

.quantity_inc i {
	-webkit-transform: translateY(3px);
	-moz-transform: translateY(3px);
	-ms-transform: translateY(3px);
	-o-transform: translateY(3px);
	transform: translateY(3px);
}

.quantity_dec {
	padding-top: 3px;
	justify-content: flex-start;
}

.quantity_dec i {
	-webkit-transform: translateY(-3px);
	-moz-transform: translateY(-3px);
	-ms-transform: translateY(-3px);
	-o-transform: translateY(-3px);
	transform: translateY(-3px);
}

.row_cart_buttons {
	margin-top: 21px;
}

.continue_shopping_button {
	width: 261px;
}

.delivery {
	width: 100%;
}

.section_title {
	font-size: 24px;
	font-weight: 600;
	color: #1b1b1b;
}

.section_subtitle {
	font-size: 14px;
	font-weight: 400;
	color: #6c6a74;
	margin-top: 3px;
}

.delivery_option input {
	position: absolute;
	opacity: 0;
	visibility: hidden;
}

label {
	margin-bottom: 0;
}

.coupon_button span {
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	color: #1b1b1b;
	z-index: 2;
}

.coupon_button:hover span {
	color: #FFFFFF;
}

.cart_total_container ul {
	width: 100%;
}

.cart_total_container ul li {
	width: 100%;
	height: 48px;
}

.cart_buttons {
	display: flex;
	justify-content: space-between;
}